/* created by V.Surguch, Lengfeld 16-18.05.2005 */
body {
	margin: 0;
	padding: 0;
	}
/* header */
#header {
	margin: 0;
	padding: 0;
	height: 130px;
	}
#header h1{
	float: left;
	margin: 0;
	padding: 0;
	height: 128px;
	width: 180px;
	background: #fff url(logo3.jpg) no-repeat top center;
	}
#header h1 span{
	display: none;
	}
#header #menu {
	position: relative;
	top: 0;
	left: 0;
	height: 25px;
	margin: 0 0 0 150px;
	padding: 0;
	background: #006;
	/*border-bottom: gray 1px solid;*/
	}
#header #menu h1{
	position: absolute;
	top: 0;
	bottom: 0;
	height: 25px;
	width: 25px;
	background: #fff url(header4.gif) no-repeat top left;
	}
#header #menu h1 span{
	display: none;
	}	
#header #menu ul{
	position: relative;
	top: 2px;
	float: right;
	padding: 0;
	margin: 0 20 0 0;
	list-style: none;
	}
#header #menu li{
	float: left;
	margin: 0;
	padding: 0 7 0 7;
	color: #fff;
	font: normal 10pt Arial, Georgia;
	}
#header #menu a {
	color: #fff;
	text-decoration: none;
	}
#header #menu a:hover{
	color: #fff;
	text-decoration: none;
	}
/* conainer */
#container {
	position: absolute;
	top: 140px;
	left: 0;
	}
form {  
        font: normal 10pt Arial, Georgia;
        } 	
/* left column*/
#leftcolumn {
	position: relative;
	top: 0;
	left: 0;
	float: left;
	width: 180;
	margin: 0;
	padding: 0;
	line-height: 1em;
	}
#leftcolumn ul {
	margin: 3px 10px 10px 10px;
	list-style: none;
	font: bold 10pt Arial, Georgia;
        border-bottom: gray 1px solid; 
	}
#leftcolumn li {
	margin: 10 0 5 0;
        font: normal 10pt Arial, Georgia;
	}
#leftcolumn a {
	color: #006;
	padding: 0 20px 0 0;
	text-decoration: none;
	}
#leftcolumn a:hover{
	color: #006;
	text-decoration: none;
	;
	}	
/* textblock */
.textblock {
	position: relative;
	margin-left: 180px;
	margin-bottom: 50px;
	margin-right: 50px;
	font: normal 10pt Arial, Georgia;
	text-decoration: none;
	padding: 0px;
	border-bottom: gray 1px dotted;
	}
	
.textblock .case {
	position: relative;
	top: 0;
	left: 0;
	background: #FFFF99;
	border: gray 1px solid;
	padding: 3px 5px 3px 5px;
	color: #C06A00;
	}

.textblock .hot {
	position: relative;
	top: 0;
	left: 0;
	background: #f33;
	border: gray 1px solid;
	padding: 3px 5px 3px 5px;
	color: #720101;
	}

.textblock .review {
	position: relative;
	top: 0;
	left: 0;
	background: #79FFB0;
	border: gray 1px solid;
	padding: 3px 5px 3px 5px;
	color: #016B5B;
	}
.textblock h4{
	display: inline;
	position: relative;
	margin: 0 0 0 0;
	padding: 0;
	font: bold 10pt Arial;
	}
.textblock h5{
	display: inline;
	position: relative;
	float: right;
	margin: 0 0 0 0;
	padding: 0;
	font: normal 10pt Arial;
	}
.textblock a, .textblock a:hover  {
	color: #006;
	text-decoration: none;
	}
.textblock .text {
	padding: 5px;
	line-height: 1.5em;
	}
.textblock .text h1 {
	font: normal 14pt Arial;
	margin: 15px 0 5px 2px;
	}
.textblock .text h3 {
	font: bold 9pt Arial;
	margin: 15px 0 10px 2px;
	}
.textblock img {
	position: relative;
	float: right;
	padding: 0;
	margin: 5px 0px 5px 5px;
	width: 30%;
	}
/* footer */
#footer {
        width: 100%;
	clear: both;
	margin: 50px 0 0 0;
	padding: .5em;
	text-align: left;
	color: #006;
	font: normal 9pt "Times New Roman" Times;
	background: #ddd;
	border-top: 1px solid gray;
	border-bottom: 1px solid gray;
	}